Subject: Re: [EDUC] Correlyce et Open-ENT
From: Franck Silvestre <[email-masked]>
To: [email-masked]
Date: Thu, 13 Dec 2012 09:47:47 +0100
List-Id: <educ.april.org>

Bonjour,

Quelques compléments d'information sur la licence de l'Open ENT.
L'Open ENT est diffusé en autre en licence Affero GPL v3 avec extension ramenant la licence à de l'Affero LGPL.

L'objectif est de permettre :
- de récupérer le code source y compris dans le contexte d'une approche SaaS (c'est pour le côté Affero)
- de pouvoir bénéficier dans la solution de modules propriétaires pertinents.

L'esprit initial étant le suivant : le socle de l'Open ENT devrait être un socle technique commun pour des modules fonctionnels issus du libre comme du propriétaire tout en garantissant que les modifications du socle soient reversées dans une licence compatible y compris dans un contexte SaaS.

Cordialement.

--
Franck Silvestre
[email-masked]
twitter : @francksilvestre, @ticetime

Le 13 déc. 2012 à 08:01, [email-masked] a écrit :

> 
> ----- William Gambazza <[email-masked]> a écrit :
>> Le 12/12/2012 19:14, [email-masked] a écrit :
>>> is en plus un certain nombre de ces applications
>>> qu'elles soient libres ou pas, sont jugés intrusifs et liberticides, par
>>> exemple le LPC vivement critiqué par la Ligue des droits de l'Homme, ou encore
>>> le cahier de texte électronique que les professeurs jugent comme étant
>>> une véritable calamité chronophage.
>>> La plupart des profs de mon collège jugent par exemple le cahier de texte
>>> numérique comme une véritable calamité anti-pédagogique dans la mesure où
>>> les élèves en difficulté ne jugent plus utiles d'écrire le travail à faire
>>> dans leur agenda.
>> 
>> Bon, là, je me dois de réagir car à vous lire, je ne dois pas être "un 
>> prof" puisque je ne considère PAS que sur "l'ENT" que j'utilise, le 
>> cahier de texte soit chronophage.
> 
> Salut,
> 
> En premier lieu merci d'avoir mis "ENT" entre guillemets. Ce que j'ai pu 
> voir sur le net fait davantage à un CMS qu'à la définition d'ENT que donne
> l'Education nationale d'"ENT" qui est un ensemble d'applications accessibles
> par une technologie d'identifiant unique.
> 
> En second lieu, le modèle de l'entreprise KOSMOS que tu relates c'est ce qu'il 
> a de pire et c'est ce que nous devons combattre.
> 
> Sur le site de l'école des Mines de Nantes on peut lire par exemple ceci :
> 
> "Editeur de logiciel intervenant sur le marché des ECM (Entreprise Content Management), 
> nous éditons et déployons en mode SaaS* nos solutions (K-Portal, K-Sup et K-d’école) 
> sur des projets innovants et d’envergure pour répondre aux enjeux de portails 
> Internet/ Intranet/Extranet des organisations publiques comme privées. 
> 
> *Software as a Service, ou logiciel en tant que service : concept consistant 
> à proposer un abonnement à un logiciel plutôt que l’achat d’une licence. 
> 
> Réf : http://www.mines-nantes.fr/en/Study/Engineering-training-through-apprenticeship/Partenaires-de-la-formation
> 
> Autant le traditionnel modèle privateur qui s'appuyait sur une économie
> virtuelle de rente par la vente de licences était à combattre, autant 
> le modèle SaaS est encore plus pervers en ce qu'il est d'une part
> compatible avec le modèle Open Source (la plupart des outils permettant
> de construire ces CMS sont des technologies libres) tout en étant ultra
> privateur et rend le client totalement pieds et poings liés au fournisseur.
> 
> Non seulement il a renoncé à toutes ses libertés de modifier et d'améliorer
> les applications pour répondre à ses besoins, par un exemple sur un mode 
> collaboratif, à l'instar des différentes briques logicielles d'Open Mairie
> développées par différentes entreprises et/ou collectivités territoriales
> et qui retombent dans le pot commun ; mais le modèle économique mis 
> en place est purement féodal. Il est de même acabit que celui qui lie
> le paysan à Monsanto, ou de même acabit encore qui a débouché sur le scandale
> de l'hôpital flambant neuf d'Evry ou encore sur le stade de Lille que 
> l'on appelle improprement "partenariat public privé".
> 
> Le PPP kesako ?
> 
> "Le partenariat public-privé (PPP) est un mode de financement par lequel 
> une autorité publique fait appel à des prestataires privés pour financer 
> et gérer un équipement assurant ou contribuant au service public. Le partenaire 
> privé reçoit en contrepartie un paiement du partenaire public et/ou des usagers 
> du service qu'il gère. Ce mode de financement est présent dans de nombreux pays 
> sous des formes variées.
> Réf : http://fr.wikipedia.org/wiki/Partenariat_public-priv%C3%A9
> 
> Mais surtout, comme le relate fort bien l'article de Wikipédia : 
> 
> "L'importance actuelle de la dette publique dans certains États occidentaux 
> les pousse à se tourner de plus en plus vers la formule des partenariats 
> public-privé. Le message est soutenu depuis plusieurs années par la Banque 
> mondiale comme l'OCDE sans oublier la Banque européenne d'investissement.
> 
> Ce mode de financement est très critiqué par la société civile1. Ces mécanismes 
> seraient nuisibles à la démocratie et n'apporteraient pas de réel bénéfice 
> en matière de coût ou d'efficacité de gestion. Il ne serait selon eux qu'un 
> moyen d'imposer une idéologie et de camoufler la dette publique."
> 
> Point de vue que je partage entièrement. Ainsi sous l'ère Sarkozy la France
> est devenue championne toutes catégories des PPP et a dépassé de loin la Grande 
> Bretagne où s'est développé avant nous le Private Finance Initiative. 
> 
> Et en dernière analyse avec le SaaS c'est encore pire, surtout avec du modèle
> proprio (déjà le SaaS open source n'est pas jojo) ; au moins
> avec les équipements matériels la puisse publique peut espérer en être propriétaire
> après les avoir payés x fois...
> 
> Autre danger qui nous guette avec le passage du brevet unitaire européen,
> on peut s'attendre à pluie de brevets (le modèle basé sur les licences relevait 
> au moins, comme les logiciels libres du droit d'auteur).
> 
> Enfin dernier point le cahier texte numérique.
> 
> 
>> Bien au contraire ! Enfin, j'ai le temps (hors classe) de le remplir 
>> proprement et lisiblement. Je peux même y ajouter tout un tas de "trucs" 
>> (liens, fichiers etc ...) que je n'intégrais pas avant sur le support 
>> papier.
>> Il ne faudrait pas se tromper et amalgamer trop vite les choses.
>> Il me semble que ce cahier numérique est intéressant. Ca me prend en 
>> général 5 mn de remplir ce cahier de texte pour une journée. 
> 
> Je ne suis pas d'accord avec toi. Un prof qui enseigne une matière à
> faible horaire a bien plus de classes qu'un prof de Lettres ou de Maths
> qui a moins de classes. 
> Ca ne prend pas que 5 minutes.
> A cette tâche s'en rajoutent d'autres, par exemple fiches de suivi pour
> les élèves en situation limite, augmentation substentielle du nombre
> de rapports à écrire, etc et etc.
> 
> Pour autant, je ne conteste pas l'intérêt que peut revètir un cahier
> de texte numérique mais si tous les syndicats l'ont condamné, ce n'est
> pas pour rien.
> 
> Une requête au hasard m'amène par exemple sur le site du SNES (mais j'aurais
> pu en trouver 100 autres et je précise par ailleurs qu'étant à la CGT
> ma référence est purement factuelle) qui expose clairement un certain
> nombe de griefs que tu peux lire ici :
> http://www.snes.fr/Cahier-de-texte-numerique.html
> 
> Parmi les griefs :
> 
> "Cette circulaire a visiblement été rédigée par quelqu’un qui ne 
> connaît pas les réalités des établissements, ni le fonctionnement des 
> classes. C’est davantage un texte destiné à imposer quelque chose « à la mode » 
> plutôt que le résultat d’une réflexion approfondie sur ce que le
> cahier de texte numérique pourrait être. D’ailleurs, le ministère a joué 
> « cavalier seul » unenouvelle fois, sans consulter les organisations syndicales.
> On retrouve donc tout ce à quoi on pouvait s’attendre de pire... "
> 
> LU et approuvé. Onn'a nullement - une fois de plus - demandé l'avis
> des enseignants, sans parler des nécessaires gardes fous pour se préserver
> des effets pervers que pressent le document que je viens de référer.
> 
> Je lis par exemple :
> 
> "Tout d’abord, parents et responsables légaux y ont accès : cela se faisait 
> déjà, mais c’est un droit reconnu avec ce texte. Par ailleurs, les corps d’inspection 
> pourront ne plus avoir à se déplacer pour viser, dans le cadre de leurs missions, 
> le cahier de textes.".
> 
> On ne compte plus dans les Rectorats et Inspections d'académie les lettres
> de délation et/ou diffamatoires mettant en cause des enseignants. Alors que
> certains programmes scolaires ont été mis en place en force, sans concertation
> et contre l'avis même du Haut Conseil de l'Education certains profs ont tenté
> de résister - par exemple en primaire avec le mouvement des désobéissants
> par rapport au LPC (condamné faut-il le rappeler par la Ligue des droits de
> l'Homme) ou des gens tels que moi, censés enseigner la Technologie qui n'ont
> pas renoncé à enseigner des notions d'informatique (ce que réclame par exemple
> l'April, l'EPI, et même un Avis récent de l'Académie des sciences dont je 
> partage les grandes lignes excepté quelques points) -, l'usage du cahier
> de texte électronique incite certains enseignants à développer une approche
> soviétique qui consiste à respecter sur papier les objectifs du Grosplan
> tout en ne faisant pas tout à fait la même chose en classe.
> 
> A ce propos deux témoignages :
> 
> L'inspecteur d'Académie s'est déplacé en personne dans mon collège 
> pour présenter des excuses (un mèl de délation d'une mère d'élève à
> l'encontre d'une enseignante a malheurereusement été publiée sur
> la liste des profs) témoigner de son soutien à l'enseignante et qualifier
> dans une lettre distribuée dans chaque casier la lettre des parents
> de diffamation.
> 
> Tu dis dans ton post que tout le monde n'a pas Internet. Mais je suppose
> qu'en tant qu'enseignant tu n'ignores pas que la représentation parentale
> n'est pas la même suivant les classes. 
> Par exemple dans les classes européennes, Latin, Allemand on trouvera
> plus de parents attentifs à la scolarité de leurs enfants que dans 
> d'autres. Et ce sera la même chose pour le cahier de texte dit numérique.
> 
> D'autres effets pervers dénoncés par le SNES sont très vrais.
> Je connais un professeur de Physique à cheval sur deux établissements.
> Son inspecteur a donc pu comparé l'avancement des programmes d'un
> établissement à l'autre. Si dans le deuxième établissement les programmes
> étaient moins avancés c'était parce que, compte tenu des classes surchargées,
> il avait été décidé de mettre en place des groupes. 
> 
> Librement,
> Charlie
> --
> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
> http://listes.april.org/wws/info/educ

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ